Reference record for OID 1.3.6.1.4.1.232.0.22001

Parent
1.3.6.1.4.1.232.0 (0)
Node code
22001
Node name
cpqRackNameChanged
Numeric OID
1.3.6.1.4.1.232.0.22001
URN notation
urn:oid:1.3.6.1.4.1.232.0.22001
ASN.1 notation

{1 3 6 1 4 1 232 0 22001}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackNameChanged(22001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackNameChanged(22001)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/22001
  • /ISO/Identified-Organization/6/1/4/1/232/0/22001
  • /ISO/3/6/1/4/1/232/0/22001
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqRackNameChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqRackNameChanged
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqRackNameChanged
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqRackNameChanged
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqRackNameChanged
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqRackNameChanged
  • Additional combinations skipped.

Descriptions

cpqRackNameChanged — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Rack name has changed. This trap signifies that an agent or utility has changed the name of the rack. Each of the server blades in each of the enclosure within the rack will be updated to reflect the new rack name. It may take several minutes for the rack name change to be propagated throughout the entire rack. User Action: None.

Source records

cpqRackNameChanged

Status in source: unspecified.

Names: cpqRackNameChanged

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRackNameChanged",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqRackName",
    ",",
    "cpqRackUid",
    ",",
    "cpqRackSerialNum",
    ",",
    "cpqRackTrapSequenceNum",
    "}",
    "DESCRIPTION",
    "\"Rack name has changed. This trap signifies that an agent or utility has changed the name of the rack. Each of the server blades in each of the enclosure within the rack will be updated to reflect the new rack name. It may take several minutes for the rack name change to be propagated throughout the entire rack. User Action: None.\"",
    "::=",
    "22001"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqRackName",
        "cpqRackUid",
        "cpqRackSerialNum",
        "cpqRackTrapSequenceNum"
      ]
    ],
    [
      "DESCRIPTION",
      "Rack name has changed. This trap signifies that an agent or utility has changed the name of the rack. Each of the server blades in each of the enclosure within the rack will be updated to reflect the new rack name. It may take several minutes for the rack name change to be propagated throughout the entire rack. User Action: None."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackSerialNum,
                         cpqRackTrapSequenceNum }
            DESCRIPTION
               "Rack name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of the rack.  Each of the server blades in each of the enclosure
                within the rack will be updated to reflect the new rack name.
    
                It may take several minutes for the rack name change to be
                propagated throughout the entire rack.
    
                User Action: None."
    
            --#TYPE "Rack name changed (22001)"
            --#SUMMARY "The rack name has changed to %s."
            --#ARGUMENTS {2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 22001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK.MIB.txt
    Source location: CPQRACK-MIB::cpqRackNameChanged.
    Source version and references

    Archived: 2026-10-19T00:22:08.787249+00:00.

  • Preserved circitor archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackSerialNum,
                         cpqRackTrapSequenceNum }
            DESCRIPTION
               "Rack name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of the rack.  Each of the server blades in each of the enclosure
                within the rack will be updated to reflect the new rack name.
    
                It may take several minutes for the rack name change to be
                propagated throughout the entire rack.
    
                User Action: None."
    
            --#TYPE "Rack name changed (22001)"
            --#SUMMARY "The rack name has changed to %s."
            --#ARGUMENTS {2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 22001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB.mib
    Source location: CPQRACK-MIB::cpqRackNameChanged.
    Source version and references

    Archived: 2026-10-19T00:22:16.793075+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQRACK-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackSerialNum,
                         cpqRackTrapSequenceNum }
            DESCRIPTION
               "Rack name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of the rack.  Each of the server blades in each of the enclosure
                within the rack will be updated to reflect the new rack name.
    
                It may take several minutes for the rack name change to be
                propagated throughout the entire rack.
    
                User Action: None."
    
            --#TYPE "Rack name changed (22001)"
            --#SUMMARY "The rack name has changed to %s."
            --#ARGUMENTS {2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY OA
            --#LIFECYCLE
                 
            ::= 22001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackNameChanged.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.143420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackSerialNum,
                         cpqRackTrapSequenceNum }
            DESCRIPTION
               "Rack name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of the rack.  Each of the server blades in each of the enclosure
                within the rack will be updated to reflect the new rack name.
    
                It may take several minutes for the rack name change to be
                propagated throughout the entire rack.
    
                User Action: None."
    
            --#TYPE "Rack name changed (22001)"
            --#SUMMARY "The rack name has changed to %s."
            --#ARGUMENTS {2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY OA
            --#LIFECYCLE
                 
            ::= 22001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackNameChanged.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.206277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603849 sCellEventTrap-0f-0900
1.3.6.1.4.1.232.0.13603850 sCellEventTrap-0f-0a00
1.3.6.1.4.1.232.0.13604353 sCellEventTrap-11-0100
1.3.6.1.4.1.232.0.13616896 sCellEventTrap_42_0, sCellEventTrap-42-0000
1.3.6.1.4.1.232.0.13616897 sCellEventTrap_42_1, sCellEventTrap-42-0100
1.3.6.1.4.1.232.0.13616898 sCellEventTrap-42-0200
1.3.6.1.4.1.232.0.13616899 sCellEventTrap_42_3, sCellEventTrap-42-0300
1.3.6.1.4.1.232.0.13616900 sCellEventTrap_42_4, sCellEventTrap-42-0400
1.3.6.1.4.1.232.0.13616901 sCellEventTrap_42_5, sCellEventTrap-42-0500
1.3.6.1.4.1.232.0.13616902 sCellEventTrap-42-0600
1.3.6.1.4.1.232.0.13616903 sCellEventTrap-42-0700
1.3.6.1.4.1.232.0.13616904 sCellEventTrap-42-0800
1.3.6.1.4.1.232.0.13616905 sCellEventTrap-42-0900
1.3.6.1.4.1.232.0.13616906 sCellEventTrap-42-0a00
1.3.6.1.4.1.232.0.13616907 sCellEventTrap-42-0b00
1.3.6.1.4.1.232.0.13616908 sCellEventTrap-42-0c00
1.3.6.1.4.1.232.0.13616909 sCellEventTrap-42-0d00
1.3.6.1.4.1.232.0.13616910 sCellEventTrap-42-0e00
1.3.6.1.4.1.232.0.13616911 sCellEventTrap-42-0f00
1.3.6.1.4.1.232.0.13616912 sCellEventTrap-42-1000
1.3.6.1.4.1.232.0.13616913 sCellEventTrap-42-1100
1.3.6.1.4.1.232.0.13633536 sCellEventTrap_83_0, sCellEventTrap-83-0000
1.3.6.1.4.1.232.0.13633537 sCellEventTrap_83_1, sCellEventTrap-83-0100
1.3.6.1.4.1.232.0.13633538 sCellEventTrap_83_2, sCellEventTrap-83-0200
1.3.6.1.4.1.232.0.13633539 sCellEventTrap_83_3, sCellEventTrap-83-0300
1.3.6.1.4.1.232.0.13633540 sCellEventTrap_83_4, sCellEventTrap-83-0400
1.3.6.1.4.1.232.0.13633541 sCellEventTrap_83_5, sCellEventTrap-83-0500
1.3.6.1.4.1.232.0.13633542 sCellEventTrap_83_6, sCellEventTrap-83-0600
1.3.6.1.4.1.232.0.13633543 sCellEventTrap-83-0700
1.3.6.1.4.1.232.0.13633544 sCellEventTrap-83-0800
1.3.6.1.4.1.232.0.13633545 sCellEventTrap-83-0900
1.3.6.1.4.1.232.0.13633546 sCellEventTrap-83-0a00
1.3.6.1.4.1.232.0.13633547 sCellEventTrap-83-0b00
1.3.6.1.4.1.232.0.13633548 sCellEventTrap-83-0c00
1.3.6.1.4.1.232.0.13633549 sCellEventTrap-83-0d00
1.3.6.1.4.1.232.0.13633550 sCellEventTrap-83-0e00
1.3.6.1.4.1.232.0.13634048 sCellEventTrap-85-0000
1.3.6.1.4.1.232.0.13634049 sCellEventTrap-85-0100
1.3.6.1.4.1.232.0.13634055 sCellEventTrap-85-0700
1.3.6.1.4.1.232.0.13634056 sCellEventTrap-85-0800
1.3.6.1.4.1.232.0.13634059 sCellEventTrap-85-0b00
1.3.6.1.4.1.232.0.13634060 sCellEventTrap-85-0c00
1.3.6.1.4.1.232.0.136000000 mngmtAgentTrap-00
1.3.6.1.4.1.232.0.136000001 mngmtAgentTrap_1, mngmtAgentTrap-100
1.3.6.1.4.1.232.0.136000002 mngmtAgentTrap_2, mngmtAgentTrap-200
1.3.6.1.4.1.232.0.136000003 mngmtAgentTrap_3, mngmtAgentTrap-300
1.3.6.1.4.1.232.0.136000004 mngmtAgentTrap_4, mngmtAgentTrap-400
1.3.6.1.4.1.232.0.136000005 mngmtAgentTrap_5, mngmtAgentTrap-500
1.3.6.1.4.1.232.0.136000006 mngmtAgentTrap_6, mngmtAgentTrap-600
1.3.6.1.4.1.232.0.136000007 mngmtAgentTrap_7, mngmtAgentTrap-700